ISCSH#FEP - Feature #1228

gooooooooo
01/28/2021 10:52 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

01/28/2021
02/07/2021
100%

0.00 hour
0.00 hour

Description

000o00Doobooobooonoonooono

History

#1 - 01/28/2021 10:52 AM - zhenyu yu

- Status changed from New to In Progress

#2 - 01/29/2021 05:20 PM - zhenyu yu
- Due date changed from 01/29/2021 to 02/02/2021

#3 - 02/02/2021 05:06 PM - zhenyu yu
- Due date changed from 02/02/2021 to 02/04/2021
- % Done changed from 0 to 30

ooooooooooooooo

#4 - 02/22/2021 04:25 PM - zhenyu yu
- Subject changed from00000000 to0000000000
- Due date changed from 02/04/2021 to 02/07/2021

- Status changed from In Progress to Resolved

0000oboDoDoDopooo

#5 - 02/22/2021 04:26 PM - zhenyu yu
- % Done changed from 30 to 100
